.test {
    display:none;
}
.top {
    background:#cce9e2;
    border: 1px solid black;
    padding: 1px;
}
.top:before {
        content: "⊤";
}

.bot {
    background:#fed4d6;
    border: 1px solid black;
    padding: 1px;
}
.bot:before {
        content: "⊥";
}


.rowf {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;

}

.rowf > * {
    flex: 1 1;
}

.minislide h3 {
    text-align: center;
}

.minislide {
    width: 400px;
    padding: 1ch;
    border: 1px solid black;
    margin: 1ch;

}

table.simple, table.simple tr, table.simple td {
    border: none;
}

.spoton {
    color: var(--highlight-textcolor);
    background: var(--highlight-bgcolor);
}

hr {
    border: 1px solid black;
    width: 80%;
    margin: 1ch;
}

/* svg highlighting */

.svghighlight {
    polygon, ellipse {
	color: var(--highlight-textcolor);
	background: var(--highlight-bgcolor) !important;
	fill: var(--highlight-bgcolor) !important;
	stroke: var(--highlight-bgcolor) !important;
    }
    path {
	stroke: var(--highlight-bgcolor) !important;
	stroke-width: 4px;
    }
}

.svghighlightgreen {
    polygon, ellipse {
	color: var(--highlight-textcolor);
	background: green !important;
	fill: green !important;
	stroke: green !important;
    }
    path {
	stroke: green !important;
	stroke-width: 4px;
    }
}

.hide {
    display: none;
}

section.tdd {
    background-image: url('lightning.jpg');

}
section.canonicity {
    background-image: url('lavender.jpg');
}
section.conclusion {
    background-image: url('music.jpg');
}
